# -*- coding: utf-8 -*-
# Generated by Django 1.10.5 on 2017-02-26 22:49
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('model3d', '0003_model3d_hitcount'),
    ]

    operations = [
        migrations.AlterField(
            model_name='model3d',
            name='hitCount',
            field=models.IntegerField(default=0, verbose_name='hit count'),
        ),
    ]
